This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 838472 - [RFE] Allow user to specify that SMBIOS (vendor/product) information to be copied from host
[RFE] Allow user to specify that SMBIOS (vendor/product) information to be co...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Scott Herold
yeylon@redhat.com
virt
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 04:20 EDT by Andrew Cathrow
Modified: 2016-04-18 02:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-22 11:46:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Andrew Cathrow 2012-07-09 04:20:13 EDT
user case:
Customers want to use OEM licensed Windows media.
For example Dell's OEM Windows server DVD and license key can only be user on Dell hardware.
User should have an option to expose the hosts smbios information to the guest
Comment 1 Itamar Heim 2012-07-09 06:42:13 EDT

*** This bug has been marked as a duplicate of bug 664030 ***
Comment 2 Andrew Cathrow 2012-07-09 06:50:03 EDT
(In reply to comment #1)
> 
> *** This bug has been marked as a duplicate of bug 664030 ***

That bug is allowing a user to specify manual settings
This is a "pass through" from host.
Comment 4 Itamar Heim 2015-03-22 11:46:32 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.